Skip to main content
POST
Initiate withdrawal for local currencies

Authorizations

Authorization
string
header
required

API key for /api/v1/* endpoints

Body

application/json
recipient_id
string
required

Provider recipient ID for the bank account, returned as id from POST /misc/banks

Example:

"6a0ce75269321c4cb5eafe7d"

amount
number
required

Amount to withdraw in NGN/GHS

Required range: x >= 2000
Example:

2000

narration
string

Optional note that appears on bank statement

Example:

"Dexxify Payout"

Response

Fiat withdrawal initiated successfully.